Configure the marketing footer brand name and mailing address
PUT
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
brandName?stringBrand name, up to 200 characters, single line
postalAddress?stringMailing address, up to 500 characters, at most two lines
[key: string]?unknownMarketing footer settings
application/json- response
success*booleansettings*|null[key: string]?unknowncurl -X PUT 'https://api.mailly.site/marketing-settings' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "settings": { "brandName": "string", "postalAddress": "string", "property1": null, "property2": null }, "property1": null, "property2": null}